/* CSS Document */

/*********************************************
*          Estilos Generales
**********************************************/

.main-content{
	background-color:#835f5f;
}

/************* Fin Generales *************/

/*********************************************
*          Estilos header
**********************************************/

h2{
	font-size:24px;
	text-align:center;
	text-transform:uppercase;
	padding:50px 0 50px;
}
.header{
	box-shadow:none !important;
}
#menup .nav > li > a {
	color:#fff!important;
}
/************* Fin header *************/

/*********************************************
*          Estilos contenido
**********************************************/

.principal{
	background-image:url(../imgs/contacto/bg_manos_c.png);
	background-size:cover;
	background-repeat:no-repeat;
    padding-left: 40px;
    padding-right: 40px;
	color:#fff;
}
.glyphicon {
	font-size: 55px;
	color: white;
}
h2 {
	color:#fff !important;
}
.section_content_1 a:hover {
    color: #fff;
}

#menup .nav > li > a {
	color:#fff !important;
}
/************* Fin Contenido *************/



/*********************************************
*********************************************
*********************************************
*********************************************
************** E S T I L O S ****************
*********************************************
************** M O V I L E S ****************
*********************************************
*********************************************
*********************************************
********************************************/


@media (max-width:768px){
/*********************************************
*        Estilos Generales                
**********************************************/
	.principal {
		background-size:contain;
	}
}
@media (max-width:400px){
	.col-xs-12.col-sm-4 {
    	margin-bottom: 40px;
	}
}
/********* Fin Estilos Generales ************/
